{% extends 'layout.html' %}

{% block title %}
    Тег - {{ tag.name }}
{% endblock %}

{% block container %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{{ url_for("index") }}">Главная</a></li>
            <li class="breadcrumb-item"><a href="{{ url_for("tag_app.tags") }}">Теги</a></li>
        </ol>
    </nav>
    <h3>Просмотр тега</h3>
    <p>{{ tag.name }}</p>
    <form action="delete" method="post">
        <button class="btn btn-danger">Удалить</button>
    </form>
{% endblock %}

{% block footer %}
{% endblock %}